<?php
    $host = "localhost";
    $database = "db_myairtrip";
    $username = "root";
    $password = "Password123#@!";

    $conn = new mysqli($host, $username, $password, $database);
    if ($conn->connect_error) {
        die("Error: " . $conn->connect_error);
    } 
?>
